From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 3 September 2005<P>

I read the news on MSNBC on Friday. I couldn't believe it (I choose to be without a television, but saw some of the shocking video footage from the website). That this could happen in America has stunned the world. It goes to show that no country can ever be entirely prepared for what nature brings... the people of New Orleans are clearly suffering deeply. My prayers are with them. I pray for the rescue effort, the people's fortitude, and hope for the future.
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 3 September 2005<P>

I just read my latest poem to my husband... pretty dodgy he says. Clearly I haven't written for far too long...   : )
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 3 September 2005<P>

And... my word of the day is 'clearly'. I hate it when I do that.  : (
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 3 September 2005<P>

bk: i love you!  thanks.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 September 2005<P>

Chances; What does dodgey mean? <BR>
<BR>
aparajita; I guess it's better late than never but a Dr responded to what you said and said they were being held back told not to go down there. The red cross is being held back and no one is feeding these people and or helping them. They are being told that if they do they won't want to leave. Hells Bells that would be the first thing I would want to do is get the hell out. This is video footage of the exact thing I am telling you. It's pitiful<BR>
<BR>
<a href="http://dailykos.com/story/2005/9/3/25746/97675">http://dailykos.com/story/2005/9/3/25746/97675</a><BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 September 2005<P>

aparajita; here's the link of what the Doctor said last night about being held back from going to New Orleans to help...<BR>
<BR>
<a href="http://www.dailykos.com/comments/2005/9/2/215722/5885/57#57">http://www.dailykos.com/comments/2005/9/2/215722/5885/57#57</a><BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 3 September 2005<P>

BK - lol, dodgy is a slang word of broad application meaning something not quite right with, but it does carry a fairly contextual and nuanced meaning. When my husband said my poem was a bit dodgy, it wasn't a complement, but not a too-heavy criticism either, and it was said in good humour. He meant that it wasn't one of my better ones, and not up to what he perceives as my usual standard. If you thought someone was a bit shady or underhanded, you could say they're dodgy, in which case you would avoid them or be recommending others avoid them. It can also refer to inanimate objects, for example, a cheap power tool or near or on expiry date food might be a bit dodgy.  The relief effort to New Orleans is very dodgy (in which context it is quite critical...)
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 3 September 2005<P>

bk: i am computer challenged... do you know how to post a link for that MD?  he needs to go to www.hhs.gov and fill out the volunteer form.  i just did and was assured i would be contacted.  the link was given to me by cnn 866/KAT-MEDI or 866/528-6334.  i also called the red cross on wednesday with NO call back at all.  i am feeling powerless here with skills that are needed and no way to get where i can help.  it is NOT ever advisable to just go for many reasons.  not safe, you'll likely not end up where you are most needed, and you'd maybe not even be admitted in are just a few.  thanks so much for your help in this as well as your happy thoughts.  i appreciate you.<BR>
<BR>
(thanks kirk)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 September 2005<P>

aparajita; Don't for heavens sake go to New Orleans. It's now way too dangerous. With 10,000 dead bodies floating around, with chemicals fires alligators and snakes and misquitoes it's just way too germy, they will probably have to quarantine the place. Gives me the shivers just thinking about it. <BR>
<BR>
The Dr's and people on Kos have it all under control.(what an incredible group of minds) A group from Vandy here are going down and bringing back patients for the hospitals in TN. <BR>
<BR>
I once went to sign up to take nursing and the administrator took one look at me and told me she could tell just by looking at me haaaa that I was not the type to be a nurse. Boy was she ever right. I can't stand to see a needle much less be around one.(I could just see me emptying a bed pan ugh) I hate drugs and the sight of blood makes me queasy. But I can appreciate what you do and know it's a more than tough job. It has to be a calling. Do take care and keep us posted if you go.
<HR>